﻿## Template VirtualEngine.Build ChocolateyInstall.ps1 file for EXE/MSI installations
$installChocolateyPackageParams = @{
    PackageName    = 'Citrix-Workspace';
    FileType       = 'EXE';
    SilentArgs     = '/noreboot /silent';
    Url            = 'https://downloadplugins.citrix.com/Windows/CitrixWorkspaceApp.exe';
    ValidExitCodes = @(0,3010);
    Checksum       = 'B66BFB3E5D09ED8D2EBE1B2E8A76CF29AD7FCA0689B24F9E9DC8BB81F40CBB3C';
    ChecksumType   = 'sha256';
}
Install-ChocolateyPackage @installChocolateyPackageParams;
